/**************************************************************************************
REGOLE VALIDE PER TUTTE LE RISOLUZIONI
**************************************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/**
 * MAIN RULES 
 */
 
html body {
	width: 100%; height: 100%; top: 0; left: 0;
background: url("../images/bg-villa-borri.jpg") no-repeat center top; /*position: fixed;*/ z-index: -1;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
font-size:14px;
background-color:#000000;
padding-bottom:50px;
text-shadow:2px 2px 8px #000000;
}

.container {
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	margin: 50px 120px;
	padding:0px;
	position: relative;
	font: 14px;
	color: #ffffff;
	text-align:center;
	text-shadow:2px 2px 8px #000000;
}

.spacer {  
	clear:both;
}

.borderbottom {
	border-bottom:4px solid #ffc956 ;
}

.verticalmargin {
	margin:30px 0px;
}

.verticalpadding {
	padding:30px 0px;
}

.demiverticalpadding {
	padding:30px 0px 30px;
}

#main {
	width: 100%;
	margin: 0px; 
	padding: 0px;
	text-align:center;
}

.banner {
	/*background: url("../images/slide-home-01.jpg") no-repeat fixed center center;
	top:100px;
	width:100%;
	overflow:hidden;
	text-align: center;
	margin:20px 0px 0px 0px;
	min-height:500px;*/
}

.prenota-button {
margin-top:10%;
width:100%;
}

.prenota-button a {
background:#333333;
padding:20px 50px;
text-transform:uppercase;
color:#AB9870;
border-radius:8px;
font-weight:bold;
font-size:100%;
letter-spacing:2px;
} 

.logo {  
	text-align:center;
}

.logo img {  
	width:100%;
	max-width:300px;
}

.comungsoon {
	font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-style: normal;
	font-size: 5rem;
	font-weight:400;
	text-shadow:2px 2px 8px #000000;
}

a {
	color:#ffc956;
	text-decoration:none;
	text-shadow:2px 2px 8px #000000;
}

a:hover {
	color:#ffc956;
	text-decoration:underline;
	text-shadow:2px 2px 8px #000000;
}

.small {
	font-size:0.8em;
}

.regular {
	font-size:1.2em;
}

.medium {
	font-size:1.8em;
}

.big {
	font-size:5em;
}

.footer {
	margin: 30px auto; 
	padding: 0px;
	background-color:#333333;
	text-align:left;
	min-height:100px;
	height:100%;
	max-width:1200px;
}

.subfooter {
	margin: 0px; 
	padding: 0px;
	text-align:right;
	height:20px;
}

.one_half {
	margin: 0px; 
	padding: 0px;
	width: 50%;
}

.one_fourth {
	margin: 0px; 
	padding: 0px;
	width: 25%;
}

.one_fourth p {
	margin: 20px; 
	padding: 0px;
}

.left {
	float: left;
}
.right {
	float: right;
}

.azzurro {
	color:#ffc956;
}

.bianco {
	color:#FFFFFF;
}

.contatti {
	font-family: "Playfair Display", serif;
}

.email {
	font-family: "Playfair Display", serif;
	letter-spacing:2px;
}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 898px) {

html body {
	background: url("../images/bg-villa-borri.jpg") no-repeat center top; /*position: fixed;*/ z-index: -1;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
	background-color:#000000;
}

.container {
	margin: 30px;
}

.one_half {
	width: 100%;
}

.comungsoon {
	font-family: "Playfair Display", serif;
	font-size: 3rem;
	font-weight:700;
}

}

	

